Bug 717109 - (1kAccounts) Features/1000SystemAccounts tracking bug
Features/1000SystemAccounts tracking bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloslav Trmač
Bill Nottingham
: Tracking
Depends On: 717110 717111 717112 717113 717114 717115 717116 717117 717118 717119 717120 717122 717123 725073 732830 739661
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-27 23:55 EDT by Miloslav Trmač
Modified: 2014-03-16 23:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-10 12:19:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2011-06-27 23:55:50 EDT
See https://fedoraproject.org/wiki/Features/1000SystemAccounts .
Comment 1 Davide Rossetti 2012-01-04 12:25:46 EST
see bug 771255 for a possible bug related to this change.
Comment 2 Miloslav Trmač 2012-01-10 12:19:39 EST
Feature delivered in Fedora 16, rest is up to specific packages.

Note You need to log in before you can comment on or make changes to this bug.